Новогодние скидки от MDLavka

Вы пишете в комментариях, что хотите купить из техники Apple и мы делаем вам индивидуальное предложение, от которого сложно отказаться!

Джейлбрейк iOS 10 Yalu beta 4 стал доступен для загрузки. Что нового?

Люка Тодеско выпустил новую версию джейлбрейка iOS 10 / 10.1.1, предназначенного для iPhone, iPad и iPod touch. Обновление Yalu + Mach_Portal beta 4 доступно для загрузки по ссылке в конце статьи.

Cybstrate-jailbreak-1

На данном этапе, к сожалению, речь не идет о поддержке новых устройств, то есть как и раньше сделать джейлбрейк iOS 10 с помощью Yalu могут только владельцы 64-битных устройств. Главным нововведением бета-версии стала официальная поддержка Cydia Substrate.

Нестабильная работа твиков в предыдущих версиях эксплоита объясняется ограниченной совместимостью с iOS 10 основного фреймворка, обеспечивающего работу большинства аддонов. Из-за спешки хакеров создатель джейлбрейк-магазина Джей Фриман не успел обновить Cydia Substrate. И вот теперь, спустя четыре дня после релиза, стал доступен официальный патч.

Помимо поддержки Cydia Substrate новая бета-версия обещает более стабильную работу эксплоита, как на этапе взлома iPhone и iPad, так и после завершения джейлбрейк. В некоторых случаях устройства зависали на этапе перезагрузки и пользователям приходилось повторять джейлбрейк.

Cybstrate-jailbreak-2

Стоит отметить, что джейлбрейк iOS 10 Yalu по-прежнему находится на этапе тестирования, поэтому в работе iOS-устройств возможны сбои. Скачать Yalu + Mach_Portal beta 4 можно по этой ссылке.

Напомним, Yalu + Mach_Portal – полупривязанный джейлбрейк, поддерживающий iOS 10.1.1 на iPhone 7, iPhone 7 Plus, iPhone 6s, iPhone 6s Plus и iPad Pro. Несмотря на отсутствие в официальном списке iPhone SE, данная модель также поддерживается.

Узнать все подробности о джейлбрейке iOS 10 можно на этой странице.

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, Google+ или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

5 комментариев

  • 6s 10.1.1 - эта 4 бета не работает
  • iPhone 5s,6 где?? Или редакторы макдиггеры забыли написать??? Сначала "На данном этапе, к сожалению, речь не идет о поддержке новых устройств, то есть как и раньше сделать джейлбрейк iOS 10 с помощью Yalu могут только владельцы 64-битных устройств", ПОТОМ "Portal – полупривязанный джейлбрейк, поддерживающий iOS 10.1.1 на iPhone 7, iPhone 7 Plus, iPhone 6s, iPhone 6s Plus и iPad Pro. Несмотря на отсутствие в официальном списке iPhone SE, данная модель также поддерживается" . РАЗВЕ 5s, 6 ТОЖЕ НЕ 64битный??